[Desktop Entry]
Name=File Browsing
Name[bg]=Ðàçãëåæäàíå Ôàéëîâå
Name[ca]=Navegació de fitxers
Name[cs]=Prohlížení souborů
Name[da]=Filsøgning
Name[de]=Dateien
Name[el]=Εξερεύνηση Αρχείων
Name[eo]=Dosierrigardado
Name[es]=Navegación en Archivos
Name[et]=Faililehitsemine
Name[fi]=Tiedostoselaus
Name[fr]=Navigation locale
Name[gl]=Exploración de Ficheiros
Name[he]=םיצבקב ןויע
Name[hr]=Pretraživanje datoteka
Name[hu]=Fájlböngészés
Name[is]=Flakk um skráakerfi
Name[it]=Navigazione file
Name[ja]=ファイルブラウズ
Name[ko]=파일 탐색
Name[lt]=Bylų naršymas
Name[lv]=Failu Pārlūkošana
Name[mk]=Разгледување датотеки
Name[nl]=Bestandsbeheer
Name[no]=Filbehandling
Name[no_NY]=Filbehandling
Name[oc]=Navigacion de fiqui�rs
Name[pl]=Przeglądanie plików
Name[pt]=Navegação de Ficheiros
Name[pt_BR]=Navegação de arquivos
Name[ro]=Răsfoire fişiere
Name[ru]=Просмотр файлов
Name[sk]=Prehliadanie súborov
Name[sl]=Brskanje po datotekah
Name[sr]=Pretraga fajlova
Name[sv]=Filbläddring
Name[ta]=§¸¡ôÒ ¯Ä¡Åø
Name[tr]=Dosya Tarama
Name[uk]=Перегляд файлів
Name[zh_CN.GB2312]=文件浏览
Name[zh_TW.Big5]=檔案瀏覽
Icon=kfm
